burn_classes:
  unburned: 6
  low: 12420
  moderate: 14615
  high: 312
emampr_landcover_vote_2017:
  42: 44056
  43: 1942
  71: 580
  41: 509
  90: 302
  31: 10
  52: 1
soil_textures:
  clay loam: 47400
